<?xml version="1.1" encoding="UTF-8"?>
<xliff version="1.2" xmlns="urn:oasis:names:tc:xliff:document:1.2">
  <file original="/launcher.gtk.linux.x86_64.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.equinox.launcher.gtk.linux.x86_64/launcher.gtk.linux.x86_64.properties?key=pluginName">
        <source>Equinox Launcher Linux X86_64 Fragment</source>
        <target state="x-reviewed">Equinox ランチャー Linux X86_64 フラグメント</target>
        <note from="tosiki.iga@nifty.ne.jp">2008.06.19</note>
        <note from="k.ymoto@nifty.com">2008.06.20</note>
        <alt-trans tool-id="pleiades">
          <source>Equinox Launcher Linux X86_64 Fragment</source>
          <target>Equinox ランチャー Linux X86_64 フラグメント</target>
          <note from="blanconlpackgenerator.version">0.0.86</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.equinox.launcher.gtk.linux.x86_64/launcher.gtk.linux.x86_64.properties?key=providerName" translate="no">
        <source>Eclipse.org</source>
      </trans-unit>
    </body>
  </file>
</xliff>